footer.BriggsFooter {
	margin-top    : 40px;
	padding-bottom: 65px;
	border-top    : 1px solid #b9b9b9;
}

footer.BriggsFooter ul {
	margin-bottom: 10px;
}

footer.BriggsFooter li a {
	padding        : 20px 10px;
	color          : #7c7c7c;
	text-decoration: none;
	text-transform : uppercase;
	font-family    : 'Oswald';
}

footer.BriggsFooter li a:hover {
	background-color: transparent;
	color           : #000;
}

footer.BriggsFooter ul.footer-info { float: right; font-size: 14px;}
footer.BriggsFooter .footer-info li a { color: #868686; font-size: 12px;}
footer.BriggsFooter .copyright { font-family : 'Oswald';font-size: 12px; color: #868686; text-transform: uppercase; }
.subFooter { margin-top: 30px; padding: 20px; }


/* -------------------------- iPhone 6 -------------------------- */
/* Portrait and Landscape */

@media only screen
       and (min-device-width               : 320px)
       and (max-device-width               : 667px)
       and (-webkit-min-device-pixel-ratio : 2) {

			footer.BriggsFooter {
				padding-bottom: 0;
			}

			footer.BriggsFooter ul.nav-footer li a {
				margin-bottom: 1px;
				padding      : 10px;
			}

			footer.BriggsFooter ul.footer-info {
				float      : none;
				border-top : 1px solid #ccc;
				padding-top: 10px;
			}

			footer.BriggsFooter ul.footer-info li {
				width      : 100%;
				margin-top: 10px;
				float      : left;
				font-size  : 12px;
				text-align : center;
				font-family: arial;
			}

			footer.BriggsFooter ul.footer-info li.copyright {
				width: 100%;
			} 

			footer.BriggsFooter ul.footer-info li a {
				padding: 10px;
			}


}
@media (max-width:480px) {
	footer.BriggsFooter ul.footer-info { float: none; }
}
